/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/DOM-ecmascript.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove/AsCanonXML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove/AsString.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove/Factory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove/IDs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove/Path.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove/PerlSAX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove/Sub.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove/Subst.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Grove/XPointer.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::DOM-ecmascript.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove::AsCanonXML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove::AsString.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove::Builder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove::Factory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove::IDs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove::Path.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove::PerlSAX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove::Sub.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove::Subst.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Grove::XPointer.3
